---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param buttonID number
---@param isBag 1nil
---@return number inventoryID
---Returns the inventoryID corresponding to a bank item or bag slot. The results of this function can be used with GetInventorySlotInfo() and other related inventory functions.
function BankButtonIDToInvSlotID(buttonID, isBag) end
